spot 2.3.1

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | List of all members
spot::internal::univ_dest_mapper< G > Class Template Reference
Collaboration diagram for spot::internal::univ_dest_mapper< G >:

## Public Member Functions
| univ_dest_mapper (G &graph)
template<class I >
unsigned | new_univ_dests (I begin, I end)

The documentation for this class was generated from the following file:

- spot/graph/graph.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.